Skip to main content
GET
/
cabinet
/
admin
/
remnawave
/
status
Get Remnawave Status
curl --request GET \
  --url https://api.example.com/cabinet/admin/remnawave/status \
  --header 'Authorization: Bearer <token>'
{
  "is_configured": true,
  "configuration_error": "<string>",
  "connection": {
    "status": "<string>",
    "message": "<string>",
    "api_url": "<string>",
    "status_code": 123,
    "system_info": {}
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

RemnaWave configuration and connection status.

is_configured
boolean
required
configuration_error
string | null
connection
ConnectionStatus · object

RemnaWave API connection status.